/* For test site only */
.site-breadcrumb-wrap .site-breadcrumb:first-of-type{
  display: none;
}

.site-breadcrumb-wrap .site-breadcrumb:nth-of-type(2):after{
  display: none;
}

.btn-cyan, .mainbody .btn-cyan {
    background-color: #25718e;
    border-color: #25718e;
    color: white !important;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.25);
	border-radius: 5px;
	font-weight: normal;
	font-size: 1rem;
}

.btn-cyan:hover, .btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active:hover, .mainbody .btn-cyan:hover, .mainbody .btn-primary:hover, .mainbody .btn-primary:not(:disabled):not(.disabled).active:hover {
    background-color: #666;
	color: #ffffff!important;
}

.DnnModule-29462 .scc-collapes.collapes-style4 .btn-collapes:not(.collapsed) {
	background-color: #25718e!important;
	color:white!important;
}
/**
.DnnModule-32848 .btn-collapes {
	background-color: #25718e!important;
	color:white!important;
}**/

#cg-table td:first-child, #cgfb-table td:first-child{font-weight: bold; }
#cg-table td:nth-child(2) {text-align:center; }

#cg-table th, #cgfb-table th, #timeline-table th {background-color: #007FB0 !important;}
#cg-table th:first-child {width: 43%;}
#cg-table th:nth-child(2) {width: 12%; }
#cg-table th:nth-child(3) {width: 43%;}


#cgfb-table td:nth-child(3), #cgfb-table td:nth-child(4), #cgfb-table td:nth-child(5){text-align:center; }

